unit Unit_PluginConfirmActualForm;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, RzButton, ExtCtrls, RzPanel, RzRadChk;

type
  TCONFIRMACTUALFORM = class(TForm)
    RzPanel1: TRzPanel;
    RzButton2: TRzButton;
    RzButton1: TRzButton;
    CBDELETED: TRzCheckBox;
    CBADD: TRzCheckBox;
    procedure FormActivate(Sender: TObject);
    procedure FormKeyPress(Sender: TObject; var Key: Char);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  CONFIRMACTUALFORM: TCONFIRMACTUALFORM;

implementation

{$R *.dfm}

procedure TCONFIRMACTUALFORM.FormActivate(Sender: TObject);
begin
 RzButton1.SetFocus;
end;

procedure TCONFIRMACTUALFORM.FormKeyPress(Sender: TObject; var Key: Char);
begin
 if Key=#27 then Close; 
end;

end.
